body {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Helvetica Neue", HelveticaNeue, "Roboto", Arial, sans-serif;
  font-size: 14px;
  background: #FDFCFB; /* warmer */
  color: #291F15;
}
a {
  color: #000;
  font-weight: 600;
}
#plogo .logoimg {background-color: rgba(0,0,0,0.2); background-image: url("/_lib/_img/makefast_logo_trans.png")}
#plogo .logotxt {color: #222;}
#plogo .logoimg:hover {
    outline-color: rgba(255,255,255,1);
    background-color: rgba(255,255,255,255.71);
}
#hackbody {font-size: 16px; letter-spacing: 0px;}
#recette_output {font-size: 14px;}
ul {padding-inline-start: 20px; font-size: 14px; line-height: 20px;}
b.warn {color: #e68e07;}
/*ul li {display: block;}*/
.recettename {font-size: 24px; color: #444; line-height: 28px; text-align: center; margin: 20px; padding-bottom: 10px; border-bottom: 1px solid #DDD; }
.recettevarientname .rc_p {
  font-weight: 400;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  background: #444;
  color: #EEE;
  padding: 10px;
}
.recetteblurb {padding: 10px 0; padding-bottom: 20px;}
.recetteblurb li {margin-bottom: 10px;}
.valroot {display: inline;}
.rquantity {display: inline-block; margin: 0; font-family: monospace; color: #000; font-weight: 600;}
.recetteyield {padding: 10px 0; padding-bottom: 0; border-bottom: 1px dotted #CCC;}
.recetteconfig {background: #EEE; padding: 10px; padding-bottom: 0px;}
.recetteconfig > .rc_p {margin-bottom: 0; line-height: 30px;}
.recetteingredients {padding: 10px 0; border-bottom: 1px dotted #CCC;}
.recetteingredients .vr_readonly_val, .recetteingredients .rquantity, li .rquantity {width: 60px; text-align: right; margin-right: 5px;}
.rc_p {display: block; margin-bottom: 10px; line-height: 16px;}
.rc_hr { line-height: 1px; border-bottom: 1px dashed #CCC;margin: 10px 0;}
.rlink {position: relative; height: 20px; line-height: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 13px;}
.rlink .rlink_img {position: relative; margin-left: 64px; height: 16px; width: 16px; vertical-align: middle; margin-right: 10px;}
.rlink.rlink_youtube {height: 62px;}
.rlink.rlink_youtube .rlink_img {height: 60px; width: 80px; margin-left: 0;}
.rquote {border-left: 4px solid #EEE; padding-left: 10px; font-style: italic; font-size: 14px;}
.ringredient {display: inline; background: #FFA; padding: 0 3px;}
.rimg {max-width: 100%;}
.rimg_set3, .rimg_set2 {
  position: relative;
  width: 100%;
  left: 0;
  text-align: center;
  line-height: 8px;
  font-size: 0;
  padding-top: 4px;
  overflow: hidden;
}
.rimg_set3 .rimg {
  display: inline-block;
  width: 33.3%;
  outline: 4px solid #FDFCFB;
  margin-bottom: 4px;
}
.rimg_set2 .rimg {
  display: inline-block;
  width: 50.0%;
  outline: 4px solid #FDFCFB;
  margin-bottom: 4px;
}
.vr_info {display: inline-block; height: 15px;}
.vr_info.showing:before {padding-bottom: 4px; border-radius: 3px 3px 0 0; background: #777;}
.vr_info.showing+.vr_info_content {
  display:block;
  position: relative;
  background: #FFF;
  border: 1px solid #777;
  padding: 7px 10px;
  padding-bottom: 0;
  border-radius: 3px;
  z-index: 100;
  margin-top: 2px;
  margin-bottom: 4px;
}
.recetteconfig .vr_info.showing+.vr_info_content{margin-top: -3px;}
.vr_info:before {
  text-align: center;
  content: "?";
  position: relative;
  width: 16px;
  background: #777;
  display: inline-block;
  color: #FFF;
  border-radius: 3px;
  font-size: 9px;
  line-height: 16px;
  cursor: pointer;
  font-weight: 600;
  position: relative;
  top: -2px;
  opacity: 0.35;
}
.vr_info.showing:before {opacity: 1.0;}
.vr_info_content {display: none;}
.recetteprocess {padding: 10px 0; counter-reset: recettepstep;}
.recetteprocess .recettepstep, .recetteprocess .recettepstep_wait {padding: 10px 0; min-height: 30px; position: relative; padding-top: 60px; margin-bottom: 20px;}
.recetteprocess .recettepstep:before {
  counter-increment: recettepstep;                   /* Increment the value of section counter by 1 */
  content: "" counter(recettepstep) "";
  font-size: 28px;
  font-weight: 200;
  color: #fff;
  border: 1px solid #444;
  background: #444;
  width: 48px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  position: absolute;
  border-radius: 25px;
  left: 50%;
  margin-left: -25px;
  top: 0;
}
.recetteprocess .recettepstep_wait:before {
  content: " ";
  font-size: 30px;
  font-weight: 200;
  color: #444;
  border: 1px solid #444;
  width: 48px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  position: absolute;
  border-radius: 25px;
  left: 50%;
  margin-left: -25px;
  top: 0;
  background: url("./img/clock.png") center center no-repeat;
  background-size: 145%;
}
.recetteprocess .recettepstep .recettepstep_title{
  border-bottom: 1px solid #444;
  margin: 0 20px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  padding-bottom: 10px;
}
input, select{
  outline: none;
  border: none;
  color: #a91c63;
  font-weight: 600;
  text-align: center;
  background: none;
  text-decoration: underline;
  line-height: 20px;
  font-size: 14px;
}
input[type=number]{
  width: 38px;
  padding-right: 0;
}
h2 {
  font-weight: 100;
  letter-spacing: 1px;
}
@media only screen and (max-width: 400px) {body {zoom: 80%;}}
